<?php
/**
 * MyBB 1.8 Svenska Språk
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 5380 2011-02-21 12:04:43Z Tallow $
 */
 
$l['board_settings'] = "Foruminställningar";
$l['change_settings'] = "Ändra inställningar";
$l['change_settings_desc'] = "I det här sektionen kan du hantera alla de olika inställningarna för ditt forum. För att börja, välja en grupp nedan för att hantera inställningar för den gruppen.";
$l['add_new_setting'] = "Lägg till ny inställning";
$l['add_new_setting_desc'] = "Här kan du lägga till en ny inställning till ditt forum.";
$l['modify_existing_settings'] = "Ändra inställningar";
$l['modify_existing_settings_desc'] = "I den här sektionen kan du ändra en befintlig inställning på ditt forum.";
$l['add_new_setting_group'] = "Lägg till ny inställningsgrupp";
$l['add_new_setting_group_desc'] = "Här kan du skapa en inställningsgrupp för att kategorisera individuella inställningar.";
$l['edit_setting_group'] = "Redigera inställningsgrupp";
$l['edit_setting_group_desc'] = "Här kan du redigera en befintlig inställningsgrupp.";
$l['title'] = "Titel";
$l['description'] = "Beskrivning";
$l['group'] = "Grupp ";
$l['display_order'] = "Visningsordning";
$l['name'] = "identifierare";
$l['name_desc'] = "Denna unika identifieraren används i inställningarnas array som referens till denna inställning (i skript, översättningar och mallar).";
$l['group_name_desc'] = "Denna unika identifieraren används för översättningssystemet.";
$l['text'] = "Text";
$l['textarea'] = "Textområde";
$l['yesno'] = "Ja / Nej val";
$l['onoff'] = "På / Av val";
$l['select'] = "Valruta";
$l['radio'] = "Radio knapp";
$l['checkbox'] = "Kryssruta";
$l['language_selection_box'] = "Språkval ruta";
$l['adminlanguage'] = "Språkvals ruta för Admin KP";
$l['cpstyle'] = "Kontrollpanelen Stilval ruta";
$l['php'] = "Utvärderad PHP";
$l['type'] = "Typ";
$l['extra'] = "Extra";
$l['extra_desc'] = "Om denna inställning är ett urval, radio eller kryssruta ange en parad (key = Item) Förteckning över objekt att visa. Separera objekt med en ny linje. Om PHP, ange Utvärderad PHP";
$l['value'] = "Värde";
$l['insert_new_setting'] = "Sätt in ny inställning";
$l['edit_setting'] = "Redigera Inställning";
$l['delete_setting'] = "Radera Inställning";
$l['setting_configuration'] = "Konfigurera Inställning";
$l['update_setting'] = "Uppdatera Inställning";
$l['save_settings'] = "Spara Inställning";
$l['setting_groups'] = "Inställningsgrupper";
$l['bbsettings'] = "Inställningar";
$l['insert_new_setting_group'] = "Lägg till ny inställningsgrupp";
$l['setting_group_setting'] = "Inställningsgrupp / Inställning";
$l['order'] = "Ordning";
$l['edit_setting_group'] = "Redigera inställningsgrupp";
$l['delete_setting_group'] = "Radera Inställningsgrupp";
$l['save_display_orders'] = "Spara Visningsordning";
$l['update_setting_group'] = "Uppdatera Inställningsgrupp";
$l['modify_setting'] = "Modifiera Inställning";
$l['search'] = "Sök";
$l['show_all_settings'] = "Visa alla inställningar";
$l['settings_search'] = "Sök efter Inställningar";
$l['confirm_setting_group_deletion'] = "Är du säker på att du vill radera denna inställningsgrupp?";
$l['confirm_setting_deletion'] = "Är du säker på att du vill radera denna inställning?";
$l['error_missing_title'] = "Du angav inte en titel till denna inställning";
$l['error_missing_group_title'] = "Du angav inte en titel till denna inställningsgrupp";
$l['error_invalid_gid'] = "Du angav inte en giltig grupp att placera denna inställning i";
$l['error_invalid_gid2'] = "Du har följt en länk till en ogiltig inställningsgrupp. Vänligen kontrollera att den existerar";
$l['error_missing_name'] = "Du angav inte en identifierare till denna inställning";
$l['error_missing_group_name'] = "Du angav inte en identifierare till denna inställningsgrupp";
$l['error_invalid_type'] = "Du valde inte en giltig typ för denna inställning";
$l['error_invalid_sid'] = "Den valda inställningen existerar inte";
$l['error_duplicate_name'] = "Den valda identifieraren används redan till \"{1}\" inställning -- den måste vara unik";
$l['error_duplicate_group_name'] = "Den valda identifieraren används redan till \"{1}\" inställningsgruppen -- den måste vara unik";
$l['error_no_settings_found'] = "Inga inställningar hittades för den angivna sökningsfrasen";
$l['error_cannot_edit_default'] = "Standardinställningar och grupper kan inte ändras eller tas bort.";
$l['error_cannot_edit_php'] = "Detta är en speciell typ av inställning som inte kan redigeras.";
$l['error_ajax_search'] = "Det uppstod ett problem att söka efter inställningar:";
$l['error_ajax_unknown'] = "Ett okänt fel uppstod samtidigt som du söker inställningar.";
$l['success_setting_added'] = "Inställningarna har skapats.";
$l['success_setting_updated'] = "Inställningarna har uppdaterats.";
$l['success_setting_deleted'] = "Den valda inställningen har raderats.";
$l['success_settings_updated'] = "Inställningen har uppdaterats.";
$l['success_display_orders_updated'] = "Inställningens visningsordning har uppdaterats.";
$l['success_setting_group_added'] = "Inställningsgruppen har skapats.";
$l['success_setting_group_updated'] = "Inställningsgruppen har uppdaterats.";
$l['success_setting_group_deleted'] = "Den valda inställningsgruppen har raderats.";
$l['success_duplicate_settings_deleted'] = "Alla dubbla inställningsgrupper har raderats.";
//Langsettings.php generated - Do not edit
$l['setting_group_calendar'] = "Kalender";
$l['setting_group_calendar_desc'] = "Forumets kalender tillåter dig att lista offentliga och privata händelser som till exempel medlemmar födelsedagar. Denna sektion låter dig hantera inställningar för kalendern.";
$l['setting_group_clickablecode'] = "Klickbara Smilies och BB kod";
$l['setting_group_clickablecode_desc'] = "Denna sektion låter dig kontrollera hur den klickbara smilielistan beter sig och vart den dyker upp.";
$l['setting_group_cpprefs'] = "Kontrollpanelen preferenser (Globalt)";
$l['setting_group_cpprefs_desc'] = "Denna sektion låter dig göra globala inställningar för Admin kontrollpanelen";
$l['setting_group_datetime'] = "Datum och tidsformat";
$l['setting_group_datetime_desc'] = "Här kan du välja mellan de olika datum och tidsformaten som används för att visa tid och datum på ditt forum.";
$l['setting_group_forumdisplay'] = "Forumets visningsalternativ";
$l['setting_group_forumdisplay_desc'] = "Denna sektion låter dig hantera olika inställningar som används på forumets visningssida (forumdisplay.php) och på ditt forum så som att aktivera och inaktivera olika funktioner.";
$l['setting_group_forumhome'] = "Forumstartsida inställningar";
$l['setting_group_forumhome_desc'] = "Denna sektion låter dig hantera olika inställningar som används på forumets startsida (index.php) och på ditt forum så som att aktivera och inaktivera olika funktioner.";
$l['setting_group_general'] = "Allmän konfiguration
";
$l['setting_group_general_desc'] = "Denna sektion innehåller olika inställningar, bland annat forumets namn och url samt webbsidans namn och url.";
$l['setting_group_mailsettings'] = "E-postinställningar";
$l['setting_group_mailsettings_desc'] = "Denna sektion låter dig kontrollera olika inställningar för MyBB's e-postsystem, så som att skicka e-post via PHP eller via en SMTP server.";
$l['setting_group_member'] = "Användarregistrering och profilalternativ";
$l['setting_group_member_desc'] = "Här kan du hantera olika inställningar som berör registrering utav nya konton och kontohantering.";
$l['setting_group_memberlist'] = "Medlemslista";
$l['setting_group_memberlist_desc'] = "Denna sektion låter dig hantera aspekterna för forumets medlemslista (memberlist.php), så som hur många medlemmar som ska visas per sida och vilka funktioner som ska vara aktiverade eller inte.";
$l['setting_group_onlineoffline'] = "Forumet Online / Offline";
$l['setting_group_onlineoffline_desc'] = "Dessa inställningar låter dig bestämma om ditt forum ska vara online eller offline, och tillåter dig specificera en anledning till varför det är offline.";
$l['setting_group_portal'] = "Portalinställningar.";
$l['setting_group_portal_desc'] = "Portalsidan hämtar delar utav information om ditt forum, bland annat inlägg, vilka som är online, forumstatistik, forummeddelanden och mycket mer. Denna sektion innehåller inställningar för att kontrollera portalsidan (portal.php).";
$l['setting_group_posting'] = "Skapa inlägg";
$l['setting_group_posting_desc'] = "Dessa inställningar kontrollerar olika element som relaterar till hur inlägg skapas på ditt forum.";
$l['setting_group_privatemessaging'] = "Privata Meddelanden";
$l['setting_group_privatemessaging_desc'] = "Olika inställningar som relaterar till MyBB's PM system (private.php) och som kan hanteras här i denna sektion.";
$l['setting_group_reputation'] = "Rykte";
$l['setting_group_reputation_desc'] = "Ryktessystemet låter dina användare betygsätta och lämna kommenterar på användare. Denna sektion innehåller inställningar för att inaktivera och ändra aspekterna på ryktessidan (reputation.php).";
$l['setting_group_search'] = "Söksystem";
$l['setting_group_search_desc'] = "Dessa inställningar i denna grupp låter dig ändra uppbyggnaden av sökfunktionens mekanik för sökning av trådar och inlägg i MyBB.";
$l['setting_group_server'] = "Server och Optimeringsinställningar";
$l['setting_group_server_desc'] = "Dessa inställningar låter dig ställa in server och optimeringspreferenser vilket låter dig reducera laddtiden på din server och därmed få ökad prestanda på ditt forum.";
$l['setting_group_showthread'] = "Visa trådinställningar";
$l['setting_group_showthread_desc'] = "Denna sektion låter dig hantera olika inställningar för hur trådar ska visas (showthread.php) på ditt forum. Du kan aktivera och inaktivera olika funktioner.";
$l['setting_group_warning'] = "Varningssystems inställningar";
$l['setting_group_warning_desc'] = "Varningssystemet låter forumets personal dela ut varningar åt användare som utför ett regelbrott. Här kan du hantera inställningarna för varningssystemets kontrollpanel.";
$l['setting_group_whosonline'] = "Vilka är Online";
$l['setting_group_whosonline_desc'] = "Olika inställningar för Vilka är Online funktionen.";
$l['setting_group_userpruning'] = "Användarrensning";
$l['setting_group_userpruning_desc'] = "Användarrensning låter dig ta bort användare som uppfyller vissa kriterier. Här kan du ställa in dessa kriterier.";
$l['setting_enablecalendar'] = "Aktivera kalenderfunktionen";
$l['setting_enablecalendar_desc'] = "Om du vill inaktivera kalendern på ditt forum, ställ då in denna som nej.";
$l['setting_bbcodeinserter'] = "Klickbar MyCode redigerare";
$l['setting_bbcodeinserter_desc'] = "Aktivera detta alternativet för att visa klickbara kodknappar på inläggsredigeringssidan. Genom att ändra denna till Av kommer att inaktivera smilieinsättaren.";
$l['setting_smilieinserter'] = "Klickbar smilieinsättare";
$l['setting_smilieinserter_desc'] = "Klickbar smilieinsättare kommer att synas på inläggssidan om denna inställning är aktiverad.";
$l['setting_smilieinsertertot'] = "Antalet smilies att visa";
$l['setting_smilieinsertertot_desc'] = "Ange det totala antalet smilies som ska visas i den klickbara smilieinsättaren.";
$l['setting_smilieinsertercols'] = "Antalet smiliekolumner att visa";
$l['setting_smilieinsertercols_desc'] = "Ange det totala antalet kolumner som ska visas i den klickbara smilieinsättaren.";
$l['setting_cplanguage'] = "Kontrollpanelens språk";
$l['setting_cplanguage_desc'] = "Språket som kontrollpanelen använder";
$l['setting_cpstyle'] = "Kontrollpanelens tema";
$l['setting_cpstyle_desc'] = "Standardtemat som kontrollpanelen kommer att använda. Temat finns i temamappen. Ett mapp namn i den mappen kommer att bli temats titelt och style.css. ";
$l['setting_maxloginattempts'] = "Maximala antalet inloggningsförsök";
$l['setting_maxloginattempts_desc'] = "Det maximala antalet inloggningsförsök som får användas innan man blir utelåst. Ange 0 för att inaktivera.";
$l['setting_loginattemptstimeout'] = "Väntetid för inloggningsförsök";
$l['setting_loginattemptstimeout_desc'] = "Om en person försöker logga in och når det maximala antalet upplivningsförsök, hur länge ska denna person då få vänta innan den får försöka igen? (Ange i minuter) ";
$l['setting_dateformat'] = "Datumformat";
$l['setting_dateformat_desc'] = "Datumformatet som används på forumet. Detta format använder PHP's date() funktion. Vi rekommenderar att man inte ändrar detta om man inte vet vad man gör.";
$l['setting_timeformat'] = "Tidsformat";
$l['setting_timeformat_desc'] = "Tidsformatet som används på forumet. Detta format använder PHP's date() funktion. Vi rekommenderar att man inte ändrar detta om man inte vet vad man gör.";
$l['setting_regdateformat'] = "Registreringsdatum format";
$l['setting_regdateformat_desc'] = "Formatet som används på showthread där det står när en användare registrerade sig.";
$l['setting_timezoneoffset'] = "Standard Tidszon Offset";
$l['setting_timezoneoffset_desc'] = "Här kan du ställa in standard tidszon Offset för gäster och medlemmar som använder standard offset.";
$l['setting_dstcorrection'] = "Sommartid";
$l['setting_dstcorrection_desc'] = "Om tiden är en timma före eller efter och din tidszon är korrekt, aktivera sommartid för att korrigera detta på ett enkelt sätt.";
$l['setting_threadsperpage'] = "Ämnen per sida";
$l['setting_threadsperpage_desc'] = "Antalet ämnen att visa per sida i forumet";
$l['setting_hottopic'] = "Svar för hett ämne";
$l['setting_hottopic_desc'] = "Antalet svar som krävs för att ett ämne ska klassas som \"hett\"";
$l['setting_hottopicviews'] = "Visningar för Heta ämnen";
$l['setting_hottopicviews_desc'] = "Antalet visningar som krävs för att ett ämne ska klassas som \"hett\"";
$l['setting_usertppoptions'] = "Ämnen per sida för användare";
$l['setting_usertppoptions_desc'] = "Om du vill låta användare själva ange hur många ämnen som ska visas per sida i forumet, anger du alternativen som ska vara möjliga i rutan separerade med kommatecken. Om denna ruta lämnas tom kommer de inte kunna välja hur många ämnen som ska visas per sida.";
$l['setting_dotfolders'] = "Använd punkt ikoner";
$l['setting_dotfolders_desc'] = "Vill du använda punkter som indikator för de ämnen som användare är delaktig i.";
$l['setting_browsingthisforum'] = "Användare som besöker forumet";
$l['setting_browsingthisforum_desc'] = "Här kan du inaktivera \"användare som besöker forumet\" funktionen";
$l['setting_announcementlimit'] = "Forummeddelande begränsning";
$l['setting_announcementlimit_desc'] = "Antalet forummeddelande som ska visas i trådlistan på forumet. Ange 0 för att inaktivera meddelanden över huvudtaget.";
$l['setting_readparentforums'] = "Försök markera föräldraforumet som läst";
$l['setting_readparentforums_desc'] = "När du anger jag, kommer denna inställning försöka markera föräldraforumet åt ett underforum som läst om det inte finns några olästa inlägg. Observera att denna inställning kan leda till försämrad prestanda och ett flertal databasförfrågningar och bör därför behandlas experimentellt. Besök <a href=\"http://wiki.mybb.com/index.php/1.6.5\">MyBB Wiki</a> för mer information om denna ändring.";
$l['setting_showdescriptions'] = "Visa forumbeskrivning?";
$l['setting_showdescriptions_desc'] = "Denna inställning låter dig inaktivera möjligheten att visa en beskrivning för varje forum.";
$l['setting_subforumsindex'] = "Underforum att visa på indexsidan";
$l['setting_subforumsindex_desc'] = "Antalet underforum som du vill ska synas på indexsidan och på forumvisningssidorna. Ange 0 för att inte visa några underforum.";
$l['setting_subforumsstatusicons'] = "Visa underforumens statusikoner?";
$l['setting_subforumsstatusicons_desc'] = "Visa ikoner som indikerar om underforumet innehåller nya inlägg eller inte? Denna kommer inte ha någon effekt om du inte har aktiverat att underforum ska visas på index.";
$l['setting_hideprivateforums'] = "Dölj privata forum?";
$l['setting_hideprivateforums_desc'] = "Du kan dölja privata forum genom att aktivera detta alternativ. Detta alternativ döljer också forum från forumhopp menyn och alla underforum.";
$l['setting_modlist'] = "Moderatorlista för forum";
$l['setting_modlist_desc'] = "Här kan du avaktivera och aktivera listan för alla moderator för varje forum på index.php och forumdisplay.php";
$l['setting_showbirthdays'] = "Visa Dagens födelsedagar?";
$l['setting_showbirthdays_desc'] = "Vill du visa Dagens födelsedagar på forumet startsida?";
$l['setting_showbirthdayspostlimit'] = "Visa endast födelsedagar med x antal inlägg";
$l['setting_showbirthdayspostlimit_desc'] = "Du kan välja att endast visa användare som har gjort ett visst antal inlägg. Genom att ange 0 kommer du att visa alla som fyller år idag.";
$l['setting_showwol'] = "Visa Vilka som är Online?";
$l['setting_showwol_desc'] = "Visar de användare som för närvarande är aktiva på forumet startsida.";
$l['setting_showindexstats'] = "Visa lilla statussektionen?";
$l['setting_showindexstats_desc'] = "Vill du visa antalet trådar, inlägg, medlemmar och den senaste medlemmen på forumet startsida?Do you want to show the total number of threads, posts, members, and the last member on the forum home?";
$l['setting_showforumviewing'] = "Visa x besöker forumet";
$l['setting_showforumviewing_desc'] = "Visa de användare som för närvarande är aktiva i varje forum.";
$l['setting_bbname'] = "Forumnamn";
$l['setting_bbname_desc'] = "Namnet på ditt forum.Vi rekommenderar att det inte överstiger 75 tecken.";
$l['setting_bburl'] = "Forumadress";
$l['setting_bburl_desc'] = "Webbadressen till ditt forum. Inkludera http:// men inkludera INTE ett snedstreck efter adressen.";
$l['setting_homename'] = "Startsida Namn";
$l['setting_homename_desc'] = "Namnet på din startsida. Detta kommer också att synas i footern med en länk till den.";
$l['setting_homeurl'] = "Homepage URL";
$l['setting_homeurl_desc'] = "The full URL of your homepage. This will be linked to in the footer along with its name.";
$l['setting_adminemail'] = "Admin e-postadress";
$l['setting_adminemail_desc'] = "Administratörens e-postadress. Detta kommer också att användas för utgående e-post som skickas från forumet.";
$l['setting_returnemail'] = "Retur e-postadress";
$l['setting_returnemail_desc'] = "E-postadressen för inkommande svar från de utgående mailen som skickat via forumet. Kan också användas för no-reply konton. Lämna denna tom för att använda admin e-postadressen istället.";
$l['setting_contactlink'] = "Kontaka Oss länk";
$l['setting_contactlink_desc'] = "Detta kommer att användas till Kontakta Oss länken i bottnen på alla sidorna på forumet. Kan antingen vara en e-postadress (genom att använda mailto:e-postadress@webbsida.se) eller en hyperlänk.";
$l['setting_bblanguage'] = "Standardspråk";
$l['setting_bblanguage_desc'] = "Standardspråket som MyBB kommer att använda för gäster och användare som inte har valt ett annat språk i kontrollpanelen.";
$l['setting_cookiedomain'] = "Kakordomän";
$l['setting_cookiedomain_desc'] = "Domänen som kakorna kommer att ställas in på. Den ska börja med en . så att den även täcker alla subdomänerna.";
$l['setting_cookiepath'] = "Kakor sökväg";
$l['setting_cookiepath_desc'] = "Sökvägen som kakorna kommer att ställas in på. Vi rekommenderar att du anger den kompletta sökvägen till ditt forum med ett snedstreck.";
$l['setting_cookieprefix'] = "Kakor prefix";
$l['setting_cookieprefix_desc'] = "Ett prefix bifogat alla kakor som är inställda på MyBB. Detta är mycket användbart om man vill installera flera kopior av MyBB på samma domän eller har en annan programvara som står i konflikt med namnet på kakorna för MyBB. Om inget anges kommer inga prefix att användas. ";
$l['setting_showvernum'] = "Visa versionsnummer";
$l['setting_showvernum_desc'] = "Låter inaktivera funktionen som visar ditt forums versionsnummer på startsidan. ";
$l['setting_captchaimage'] = "CAPTCHA bilder för registrering och skapa inlägg";
$l['setting_captchaimage_desc'] = "För att förhindra automatiskt registrerade användare som gör inlägg (SPAM bottar) kan du välja att de måste göra en bildverifiering innan de får registrera sig eller göra inlägg. Vänligen läs MyBB Wiki för mer information om CAPTCHAs.";
$l['setting_captchaimage_0'] = "Ingen CAPTCHA";
$l['setting_captchaimage_1'] = "MyBB's standard CAPTCHA";
$l['setting_captchaimage_2'] = "reCAPTCHA";
$l['setting_captchapublickey'] = "reCAPTCHA Public Key";
$l['setting_captchapublickey_desc'] = "Din reCAPTCHA public key.";
$l['setting_captchaprivatekey'] = "reCAPTCHA Private Key";
$l['setting_captchaprivatekey_desc'] = "Din reCAPTCHA private key.";
$l['setting_reportmethod'] = "Rapporterade inlägg medium";
$l['setting_reportmethod_desc'] = "Vänligen välj från listan nedan hur du vill att rapporterade inlägg ska hanteras. Att lagra i databas är förmodligen det bästa alternativ som ges.";
$l['setting_reportmethod_db'] = "Lagra i databas";
$l['setting_reportmethod_pms'] = "Skicka som privata meddelanden";
$l['setting_reportmethod_email'] = "Skicka via e-post";
$l['setting_statslimit'] = "Statistikbegränsning";
$l['setting_statslimit_desc'] = "Antalet trådar som ska visas på statistiksidan för mest antal inlägg och visningar.";
$l['setting_decpoint'] = "Decimalkomma";
$l['setting_decpoint_desc'] = "decimalkommat som du använder i din region";
$l['setting_thousandssep'] = "Tusental separerare";
$l['setting_thousandssep_desc'] = "Den punkt som du vill använda. Till exempel, inställningen \'\ med siffran 1200 kommer att ge resultatet 1,200.";
$l['setting_showlanguageselect'] = "Visa språkväljaren i footern";
$l['setting_showlanguageselect_desc'] = "Ange nej om du inte vill att språkväljaren ska vara synlig i footern på alla sidor i forumet. ";
$l['setting_maxmultipagelinks'] = "Maximalt antal länkar innan sidbrytning";
$l['setting_maxmultipagelinks_desc'] = "Here you can set the number of next and previous page links to show in the pagination for threads or forums with more than one page of results.";
$l['setting_mailingaddress'] = "E-postadress";
$l['setting_mailingaddress_desc'] = "Om du har en e-postadress, ange då den här. Denna kommer att visas i COPPA överensstämmelse formuläret";
$l['setting_faxno'] = "Faxnummer";
$l['setting_faxno_desc'] = "Om du har ett faxnummer, ange då den här. Denna kommer att visas i COPPA överensstämmelse formuläret";
$l['setting_no_plugins'] = "Inaktivera alla plugins";
$l['setting_no_plugins_desc'] = "Genom att ange ja kommer alla plugin att inaktiveras utan att aktivera de igen eller avinstallera dom. Detta är likvärdigt med att definiera NO_PLUGINS högst upp på init.php. ";
$l['setting_mail_handler'] = "Mailhanterare";
$l['setting_mail_handler_desc'] = "Det medium genom vilket MyBB kommer att skicka utgående e-post.";
$l['setting_mail_handler_mail'] = "PHP mail";
$l['setting_mail_handler_smtp'] = "SMTP mail";
$l['setting_smtp_host'] = "SMTP värdnamn";
$l['setting_smtp_host_desc'] = "Värdnamnet för SMTP servern som e-post skickas igenom. <br />Krävs endast om SMTP mail är vald som mailhanterare.";
$l['setting_smtp_port'] = "SMTP port";
$l['setting_smtp_port_desc'] = "Portnummret för SMTP servern som e-post skickas igenom. <br />Krävs endast om SMTP mail är vald som mailhanterare.";
$l['setting_smtp_user'] = "SMTP användarnamn";
$l['setting_smtp_user_desc'] = "användarnamnet för att autentisera med SMTP servern.<br />Krävs endast om SMTP mail är vald som mailhanterare och om SMTP servern kräver autentisering.";
$l['setting_smtp_pass'] = "SMTP lösenord";
$l['setting_smtp_pass_desc'] = "Lösenordet för att autentisera med SMTP servern.<br />Krävs endast om SMTP mail är vald som mailhanterare och om SMTP servern kräver autentisering.";
$l['setting_secure_smtp'] = "SMTP Krypteringsläge";
$l['setting_secure_smtp_desc'] = "Välj den kryptering som krävs för att kommunicera med SMTP servern.<br />Krävs endast om SMTP mail är vald som mailhanterare.";
$l['setting_secure_smtp_0'] = "Ingen kryptering";
$l['setting_secure_smtp_1'] = "SSL kryptering";
$l['setting_secure_smtp_2'] = "TLS kryptering";
$l['setting_mail_parameters'] = "Ytterligare parametrar för PHP\'s mail()";
$l['setting_mail_parameters_desc'] = "Denna inställning låter dig lägga till ytterligare parametrar för PHP's mail() funktion. Används endast när PHP mail är vald som mailhanterare. <a href=\"http://php.net/function.mail\" target=\"_blank\">Mer information</a> ";
$l['setting_mail_logging'] = "E-postloggning";
$l['setting_mail_logging_desc'] = "Denna inställning låter dig ställa in hur utgående e-postmeddelande ska loggas som skickas via \'Skicka tråd till en vän\' funktionen. I vissa länder är det olagligt att logga hela meddelanden.";
$l['setting_mail_logging_0'] = "Inaktivera e-postloggning";
$l['setting_mail_logging_1'] = "Logga e-postmeddelande utom själva innehållet";
$l['setting_mail_logging_2'] = "Logga allting";
$l['setting_mail_message_id'] = "Lägg till meddelande ID i headern";
$l['setting_mail_message_id_desc'] = "Genom att inaktivera detta alternativ på vissa delade webbhotell kan det leda till att forum e-postmeddelanden markeras som SPAM.";
$l['setting_disableregs'] = "Inaktivera registrering";
$l['setting_disableregs_desc'] = "Låter dig inaktivera möjligheten för nya användare att registrera sig genom formuläret.";
$l['setting_regtype'] = "Registreringsmetod";
$l['setting_regtype_desc'] = "Vänligen ange den metod som nya användare ska använda sig av för att registrera sig.";
$l['setting_regtype_instant'] = "Omedelbar aktivering";
$l['setting_regtype_verify'] = "Skicka verifieringsmeddelande via e-post";
$l['setting_regtype_randompass'] = "Skicka slumpat lösenord";
$l['setting_regtype_admin'] = "Aktiveras av administratör";
$l['setting_minnamelength'] = "Minsta längd för användarnamn";
$l['setting_minnamelength_desc'] = "Det minsta antalet tecken som ett användarnamn får innehålla vid registrering.";
$l['setting_maxnamelength'] = "Maximal längd för användarnamn ";
$l['setting_maxnamelength_desc'] = "Det maximala antalet tecken som ett användarnamn får innehålla vid registrering.";
$l['setting_minpasswordlength'] = "Minsta längd på lösenord";
$l['setting_minpasswordlength_desc'] = "Det minsta antalet tecken som ett lösenord får innehålla";
$l['setting_requirecomplexpasswords'] = "Kräv ett komplext lösenord?";
$l['setting_requirecomplexpasswords_desc'] = "Vill du att användarna ska använda ett komplext lösenord? Komplexa lösenord kräver stor bokstav, liten bokstav och en siffra.";
$l['setting_maxpasswordlength'] = "Maximal längd på lösenord";
$l['setting_maxpasswordlength_desc'] = "Det maximala antalet tecken som ett lösenord får innehålla";
$l['setting_customtitlemaxlength'] = "Anpassad användartitel längd";
$l['setting_customtitlemaxlength_desc'] = "Det maximala antalet tecken som en användare får använda i en anpassad användartitel";
$l['setting_betweenregstime'] = "Tid mellan registreringar";
$l['setting_betweenregstime_desc'] = "Tiden (i timmar) som användare måste vänta mellan två registreringar på samma IP-adress innan de får registrera ett nytt konto";
$l['setting_allowmultipleemails'] = "Tillåt att samma e-postadress registreras flera gånger?";
$l['setting_allowmultipleemails_desc'] = "Ange ja om du vill låta medlemmar registrera sig med samma e-postadress flera gånger, annars väljer du nej.";
$l['setting_maxregsbetweentime'] = "Maximalt antal registreringar per IP";
$l['setting_maxregsbetweentime_desc'] = "Detta alternativ låter dig ställa in det maximala antalet som en användare kan registrera sig inom tidsramen.";
$l['setting_failedcaptchalogincount'] = "Antalet misslyckade inloggningar som krävs innan verifiering";
$l['setting_failedcaptchalogincount_desc'] = "Antalet gånger som man får försöka logga in. innan man måste genomgå en CAPTCHA verifiering. Ange 0 för att inaktivera.";
$l['setting_failedlogincount'] = "Antalet gånger som en misslyckad inloggning tillåts";
$l['setting_failedlogincount_desc'] = "Antalet gånger som man får försöka logga in. Ange 0 för att inaktivera.";
$l['setting_failedlogintime'] = "Tid mellan misslyckade inloggningar";
$l['setting_failedlogintime_desc'] = "Tiden (i minuter) som man får vänta innan man kan försöka igen, efter det att man misslyckats med att logga in första gången. Används om värdet är större än 0.";
$l['setting_hiddencaptchaimage'] = "Visa en dold CAPTCHA";
$l['setting_hiddencaptchaimage_desc'] = "Vill du visa ett dolt CAPTCHA fält när en användare registrerar sig? Detta kan förhindra att spambottar registrerar sig på ditt forum.";
$l['setting_hiddencaptchaimagefield'] = "Dolt CAPTCHA fält";
$l['setting_hiddencaptchaimagefield_desc'] = "Du kan ange ett namn på ditt dolda CAPTCHA fält nedan.";
$l['setting_failedlogintext'] = "Visa antalet misslyckade inloggningar";
$l['setting_failedlogintext_desc'] = "Vill du visa en textsträng som berättar hur många misslyckade inloggningar som de har utfört?";
$l['setting_usereferrals'] = "Använd referenssystemet?";
$l['setting_usereferrals_desc'] = "Vill du använda referenssystemet på detta forum?";
$l['setting_sigmycode'] = "Tillåt MyCode i signaturer";
$l['setting_sigmycode_desc'] = "Vill du tillåta MyCode i användares signaturer?";
$l['setting_maxsigimages'] = "Maximalt antal bilder per signatur";
$l['setting_maxsigimages_desc'] = "Ange det maximala antalet bilder (inkluderat smilies) som en användare får ha i sin signatur. Ange 0 för att inaktivera bilder över huvudtaget.";
$l['setting_sigsmilies'] = "Tillåt smilies i signaturer?";
$l['setting_sigsmilies_desc'] = "Vill du tillåta smilies i användares signaturer?";
$l['setting_sightml'] = "Tillåt HTML i signaturer?";
$l['setting_sightml_desc'] = "Vill du tillåta HTML i användares signaturer?";
$l['setting_sigimgcode'] = "Tillåt [img] kod i signaturer?";
$l['setting_sigimgcode_desc'] = "Vill du tillåta [img] kod i användares signaturer?";
$l['setting_siglength'] = "Teckenbegränsning i signaturer";
$l['setting_siglength_desc'] = "Det maximala antalet tecken som en användare kan använda i sin signatur.";
$l['setting_sigcountmycode'] = "MyCode påverkar signaturens längd";
$l['setting_sigcountmycode_desc'] = "Vill du att MyCode ska räknas mot den totala teckenbegränsningen i signaturen när användare använder MyCode i den?";
$l['setting_maxavatardims'] = "Maximal avatardimension";
$l['setting_maxavatardims_desc'] = "De maximala dimensionerna som en avatar får vara i, i formatet bredd<b>x</b>höjd. Om denna lämnas tom kommer det inte att finnas någon begränsning i dimensionerna.";
$l['setting_avatarsize'] = "Maximal avatarstorlek";
$l['setting_avatarsize_desc'] = "Maximal filstorlek (i kilobyte) som en uppladdad avatar får vara.";
$l['setting_avatarresizing'] = "Justeringsläge för avatarer";
$l['setting_avatarresizing_desc'] = "Om du automatiskt vill justera alla stora avatarer som användare lägger upp. Användarna kommer att bli tillfrågade om de vill göra det eller inte.";
$l['setting_avatarresizing_auto'] = "Förminska automatiskt alla stora avatarer.";
$l['setting_avatarresizing_user'] = "Ge användarna möjligheten att förminska stora avatarer.";
$l['setting_avatarresizing_disabled'] = "Inaktivera denna funktion";
$l['setting_avatardir'] = "Avatarkatalog";
$l['setting_avatardir_desc'] = "Katalogen som alla avatarer kommer att lagras i. Denna används i avatarlistan i kontrollpanelen.";
$l['setting_avataruploadpath'] = "Uppladdningskatalog för avatarer";
$l['setting_avataruploadpath_desc'] = "Detta är katalogen som egna avatarer kommer att laddas upp till. Katalogen <b>måste vara chmod 777</b> (skrivbar) för att det ska fungera.";
$l['setting_emailkeep'] = "Användare behåller e-postadress";
$l['setting_emailkeep_desc'] = "Om en användare redan har en e-postadress registrerad i avstängningslistan, ska ha då få behålla den?";
$l['setting_coppa'] = "COPPA Överenskommelse";
$l['setting_coppa_desc'] = "Om du vill aktivera <a href=\"http://www.coppa.org/comply.htm\">COPPA</a> stöd på ditt forum, välj då nedanstående registreringstillåtelse.";
$l['setting_coppa_enabled'] = "Aktiverad";
$l['setting_coppa_deny'] = "Neka användare som är yngre än 13 år.";
$l['setting_coppa_disabled'] = "Inaktivera denna funktion";
$l['setting_allowaway'] = "Tillåt \"borta\" status?";
$l['setting_allowaway_desc'] = "Ska en användare ha möjlighet att ställa in sitt status som \'Borta\' och bifoga en anledning till varför och ett återkomstdatum?";
$l['setting_allowbuddyonly'] = "Tillåt endast meddelande mellan kompisar?";
$l['setting_allowbuddyonly_desc'] = "Låt användare endast skicka privata meddelanden till personer som de har på sin kompislista?";
$l['setting_enablememberlist'] = "Aktivera medlemslistan";
$l['setting_enablememberlist_desc'] = "Om du vill inaktivera medlemslistan på ditt forum, ställ då in denna på nej.";
$l['setting_membersperpage'] = "Medlemmar per sida";
$l['setting_membersperpage_desc'] = "Antalet medlemmar som du vill visa per sida på medlemslistan.";
$l['setting_default_memberlist_sortby'] = "Standardsorteringsfält";
$l['setting_default_memberlist_sortby_desc'] = "Välj det fält som medlemmar ska sorteras till som standard.";
$l['setting_default_memberlist_sortby_regdate'] = "registreringsdatum";
$l['setting_default_memberlist_sortby_postnum'] = "Antal inlägg";
$l['setting_default_memberlist_sortby_username'] = "Användarnamn";
$l['setting_default_memberlist_sortby_lastvisit'] = "Senaste besöket";
$l['setting_default_memberlist_order'] = "Standardsorteringsordning";
$l['setting_default_memberlist_order_desc'] = "Välj den ordning som användare ska sorteras efter som standard. Fallande:<br /> A-Ö / Början-slut <br /> Stigande: Z-A / slut-början.";
$l['setting_default_memberlist_order_ascending'] = "Stigande";
$l['setting_default_memberlist_order_descending'] = "Fallande";
$l['setting_memberlistmaxavatarsize'] = "Största avatardimensionerna";
$l['setting_memberlistmaxavatarsize_desc'] = "de maximala dimensionerna för att avatarerna ska visas på forumet och på medlemslistan. Om en avatar är för kommer den automatiskt att skalas ner.";
$l['setting_boardclosed'] = "Forumet stängt";
$l['setting_boardclosed_desc'] = "Om du behöver stänga ner forumet för att genomföra en uppgradera, är detta den globala kontrollen för det. Besökarna kommer inte kunna se ditt forum, men de kommer däremot att se ett meddelande med en anledning, som du specificerar nedan. Administratörer kommer fortfarande att kunna se forumet. ";
$l['setting_boardclosed_reason'] = "Anledning till nedstängning";
$l['setting_boardclosed_reason_desc'] = "Om ditt forum är stängt, kan du ange ett meddelande här som dina besökare kommer att se när de besöker dit forum. ";
$l['setting_portal_announcementsfid'] = "Forum ID att hämta forum meddelanden från";
$l['setting_portal_announcementsfid_desc'] = "Vänligen ange de forum Id'n (fid) som du vill hämta forum meddelanden från. Separera dessa med ett kommatecken (,).";
$l['setting_portal_numannouncements'] = "Antalet forum meddelanden att visa";
$l['setting_portal_numannouncements_desc'] = "Vänligen ange hur många forum meddelanden som ska visas på startsidan.";
$l['setting_portal_showwelcome'] = "Visa välkomstrutan";
$l['setting_portal_showwelcome_desc'] = "Vill du visa välkomstrutan för nya besöker / användare?";
$l['setting_portal_showpms'] = "Visa antalet PM för användare";
$l['setting_portal_showpms_desc'] = "Vill du visa antalet privata meddelanden som en användare för närvarande har i sitt PM system.";
$l['setting_portal_showstats'] = "Visa forumstatistik";
$l['setting_portal_showstats_desc'] = "Vill du visa det totala antalet inlägg, trådar och den senaste registrerade användaren på portalsidan?";
$l['setting_portal_showwol'] = "Visa \"Vilka som är Online\"";
$l['setting_portal_showwol_desc'] = "Vill du visa \'Vilka\ är Online\' information för användare som besöker portalsidan? ";
$l['setting_portal_showsearch'] = "Visa sökfält";
$l['setting_portal_showsearch_desc'] = "Vill du visa sökfältet, som låter användare att snabbt söka i forumet på portalsidan?";
$l['setting_portal_showdiscussions'] = "Visa de senaste diskussionerna ";
$l['setting_portal_showdiscussions_desc'] = "Vill du visa de senaste diskussionerna på portalsidan?";
$l['setting_portal_showdiscussionsnum'] = "Antalet senaste diskussioner att visa";
$l['setting_portal_showdiscussionsnum_desc'] = "Vänligen ange hur många forumdiskussioner som du vill visa på portalsidan.";
$l['setting_minmessagelength'] = "Minsta meddelandelängd";
$l['setting_minmessagelength_desc'] = "De minsta antalet tecken som ett inlägg får innehålla.";
$l['setting_maxmessagelength'] = "Maximal meddelandelängd";
$l['setting_maxmessagelength_desc'] = "Det maximala antalet tecken (bytes) som ett inlägg får innehålla. Ange 0 för att inte ha en gräns. 
<br />Detta bör korrelera med meddelande kolumntypen i inläggens databastabell. Nedan har du den maximala längden för varje kolumntyp. 
<ul>
	<li>TEXT: 65535 (standard)</li>
	<li>MEDIUMTEXT: 16777215</li>
	<li>LÅNGTEXT: 4294967295</li>
</ul>";
$l['setting_maxposts'] = "Maximalt antal inlägg per dag";
$l['setting_maxposts_desc'] = "Detta är den totala antalet inlägg som en användare får göra per dag. 0 för obegränsat.";
$l['setting_postfloodcheck'] = "Inläggsflooding kontroll";
$l['setting_postfloodcheck_desc'] = "Aktivera denna om du vill granska inlägg efter flooding. Specificera tiden mellan inläggen nedan. ";
$l['setting_postfloodsecs'] = "Inläggsflooding tid";
$l['setting_postfloodsecs_desc'] = "Ställ in tiden (i minuter) som en användare måste vänta mellan 2 inlägg. För att detta ska fungera måste funktionen vara aktiverad.";
$l['setting_postmergemins'] = "Inläggssammanfogning tid";
$l['setting_postmergemins_desc'] = "Med denna aktiverad, kommer inlägg som skapats x minuter efter varandra av samma skapare, automatiskt slås ihop till ett. Ställ in tidsbegränsningen (i sekunder) för att sammanfoga inlägg. Ange 0 för att inaktivera denna funktion. Standard: 60.";
$l['setting_postmergefignore'] = "forum att ignorera från sammanfogning";
$l['setting_postmergefignore_desc'] = "Forum, separerade med komma, som ska exkluderas från den automatiska sammanfogningen. Lämna tom för att inaktivera. ";
$l['setting_postmergeuignore'] = "Användargrupper att ignorera från sammanfogning";
$l['setting_postmergeuignore_desc'] = "Användargrupper, separerade med komma, som ska exkluderas från den automatiska sammanfogningen. Standard: 4 (Administratör). Lämna tom för att inaktivera.   ";
$l['setting_postmergesep'] = "Sammanfogningsseparerare";
$l['setting_postmergesep_desc'] = "Separatorn som ska används vid sammanfogning av två meddelanden. Standard: \'[hr]\' ";
$l['setting_logip'] = "Logga inläggens IP-adresser";
$l['setting_logip_desc'] = "Vill du logga IP-adresser på de som gör inlägg och vilka ska få se dessa?";
$l['setting_logip_no'] = "Logga inte IP-adresser";
$l['setting_logip_hide'] = "Visa för admins & moderatorer";
$l['setting_logip_show'] = "Visa för alla användare";
$l['setting_showeditedby'] = "Visa \'redigerad av\' meddelanden";
$l['setting_showeditedby_desc'] = "När ett inlägg redigeras utav en vanlig användare, vill du då visa redigerad av meddelandet?";
$l['setting_showeditedbyadmin'] = "Visa \'redigerad av\' meddelanden för forumets personal";
$l['setting_showeditedbyadmin_desc'] = "Vill du visa redigerad av meddelandet när en medlem ur forumets personal redigerar sina inlägg?";
$l['setting_maxpostimages'] = "Maximalt antal bilder per inlägg";
$l['setting_maxpostimages_desc'] = "Ange det maximala antalet bilder (inkluderat smilies) som en användare får ha i sitt inlägg. Ange 0 för att inaktivera detta.";
$l['setting_maxpostvideos'] = "Maximalt antal filmer per inlägg";
$l['setting_maxpostvideos_desc'] = "Ange det maximala antalet filmer som en användare får ha i sitt inlägg. Ange 0 för att inaktivera detta.";
$l['setting_subscribeexcerpt'] = "Antalet tecken i förhandsvisningarna för prenumeranter";
$l['setting_subscribeexcerpt_desc'] = "Hur många tecken av inlägget ska skickas i ett e-postnotifierings meddelande när tråden får ett nytt svar? ";
$l['setting_maxattachments'] = "Maximalt antal bilagor per inlägg";
$l['setting_maxattachments_desc'] = "Det maximala antalet bilagor som en användare får ladda upp till sitt inlägg.";
$l['setting_attachthumbnails'] = "Visa bilagornas thumbnails i inlägget";
$l['setting_attachthumbnails_desc'] = "Hur vill du att bilderna ska visas i inlägget?";
$l['setting_attachthumbnails_yes'] = "Thumbnail";
$l['setting_attachthumbnails_no'] = "Fullskalig bild";
$l['setting_attachthumbnails_download'] = "Som en nedladdningslänk";
$l['setting_attachthumbh'] = "Bifogad thumbnails maximala höjd";
$l['setting_attachthumbh_desc'] = "Ange höjden på den bifogade thumbnailen som ska genereras.";
$l['setting_attachthumbw'] = "Bifogad thumbnails maximala bredd";
$l['setting_attachthumbw_desc'] = "Ange bredden på den bifogade thumbnailen som ska genereras.";
$l['setting_edittimelimit'] = "Redigeringsbegränsning";
$l['setting_edittimelimit_desc'] = "Antalet minuter innan en användare inte längre kan redigera sitt inlägg (om de har tillåtelse att göra det). Ange 0 (noll) för att inte ha någon begränsning.";
$l['setting_wordwrap'] = "Antalet tecken innan ett mellanslag skrivs ut";
$l['setting_wordwrap_desc'] = "Det maximala antalet tecken innan ett mellanslag automatiskt skrivs ut. (detta hjälper forumets layout). Ange 0 för att inaktivera.";
$l['setting_maxquotedepth'] = "Maximala antalet situationstecken";
$l['setting_maxquotedepth_desc'] = "Det maximala antalet situationstecken vid citering. Ange 0 för att inaktivera";
$l['setting_polloptionlimit'] = "Maximal omröstningslängd";
$l['setting_polloptionlimit_desc'] = "Den maximala längden som varje omröstningsalternativ får vara. Ange 0 för att inaktivera.";
$l['setting_maxpolloptions'] = "Maximala antalet omröstningsalternativ";
$l['setting_maxpolloptions_desc'] = "Det maximala antalet alternativ som en omröstning får innehålla.";
$l['setting_threadreview'] = "Visa tråd med förhandsvisning";
$l['setting_threadreview_desc'] = "Visa de senaste inläggen när man skapar ett nytt svar?";
$l['setting_enablepms'] = "Aktivera Privata Meddelanden funktionen";
$l['setting_enablepms_desc'] = "Om du vill inaktivera Privata Meddelanden på ditt forum, sätt då detta alternativ till Nej.";
$l['setting_pmsallowhtml'] = "Tillåt HTML";
$l['setting_pmsallowhtml_desc'] = "Genom att välja Ja kommer HTML att vara tillåten i Privata meddelanden.";
$l['setting_pmsallowmycode'] = "Tillåt MyCode";
$l['setting_pmsallowmycode_desc'] = "Genom att välja Ja kommer MyCode att vara tillåten i Privata meddelanden.";
$l['setting_pmsallowsmilies'] = "Tillåt Smilies";
$l['setting_pmsallowsmilies_desc'] = "Genom att välja Ja kommer Smilies att vara tillåtna i Privata meddelanden.";
$l['setting_pmsallowimgcode'] = "Tillåt [img] kod";
$l['setting_pmsallowimgcode_desc'] = "Genom att välja Ja kommer [img] kod att vara tillåten i Privata meddelanden.";
$l['setting_pmsallowvideocode'] = "Tillåt [video] kod";
$l['setting_pmsallowvideocode_desc'] = "Genom att välja Ja kommer [video] kod att vara tillåten i Privata meddelanden.";
$l['setting_pmfloodsecs'] = "Privata Meddelanden floodtid";
$l['setting_pmfloodsecs_desc'] = "Ange tiden (i sekunder) som en användare måste vänta mellan två meddelanden. Ange 0 för att inaktivera. ";
$l['setting_enablereputation'] = "Aktivera ryktesfunktionen";
$l['setting_enablereputation_desc'] = "Om du vill inaktivera ryktessystemet på ditt forum, sätt då detta alternativ till nej.";
$l['setting_posrep'] = "Tillåt positivt rykte";
$l['setting_posrep_desc'] = "Tillåt att använde ger varandra positivt rykte?";
$l['setting_negrep'] = "Tillåt negativt rykte";
$l['setting_negrep_desc'] = "Tillåt att använde ger varandra negativt rykte?";
$l['setting_neurep'] = "Tillåt neutralt rykte";
$l['setting_neurep_desc'] = "Tillåt att använde ger varandra neutralt rykte?";
$l['setting_multirep'] = "Tillåt multipla rykten";
$l['setting_multirep_desc'] = "Kan användare ge multipla rykten till samma användare? <br />Notera: Detta påverkar inte inläggsrykten.";
$l['setting_postrep'] = "Tillåt inläggsrykten";
$l['setting_postrep_desc'] = "Aktivera så att rykten är kopplade till inlägg?";
$l['setting_repsperpage'] = "Rykteskommentarer per sida";
$l['setting_repsperpage_desc'] = "Här kan du ange hur många rykteskommentarer som ska visas per sida i ryktessystemet.";
$l['setting_maxreplength'] = "Maximala längden på rykteskommentaren";
$l['setting_maxreplength_desc'] = "Den maximala mängd tecken som ett rykte får innehålla.";
$l['setting_searchtype'] = "Söktyp";
$l['setting_searchtype_desc'] = "Välj den söktyp som du vill använda. DU kan välja mellan antingen \"Standard\" eller \"Hel text\" (beroende på din databas) Heltext sökning mer kraftfullt än MyBB's standardsökning och dessutom snabbare. ";
$l['setting_searchfloodtime'] = "Sökfloodtid (sekunder)";
$l['setting_searchfloodtime_desc'] = "Ange tiden i sekunder för det minsta tillåtna sökintervallet. Detta förhindrar medlemmarna från att överbelasta din server genom att konstant utföra sökningar. Ange 0 för att inaktivera.";
$l['setting_minsearchword'] = "Minsta sökordslängd";
$l['setting_minsearchword_desc'] = "Ange det minsta antalet tecken som ett individuellt sökord får innehålla i söksträngen. Ange 0 för att inaktivera (och acceptera begränsningsstandarden av 3 sökningsstandarder och 4 för MySQL heltext sökning). Om du använder MySQL heltext sökning och ställer in något lägre än MySQL inställningen - kommer MySQL att överlappa det.";
$l['setting_searchhardlimit'] = "Begränsning för maximala antalet sökresultat";
$l['setting_searchhardlimit_desc'] = "Ange det maximala antalet sökningar som ska utföras. Ange 0 för att inaktivera. På större forum (med mer än 1 miljon inlägg) ska detta värde inte vara större än 1000.";
$l['setting_seourls'] = "Aktivera sökmotorvänliga webbadresser?";
$l['setting_seourls_desc'] = "Sökmotorvänliga webbadresser byter ut MyBB's länkar mot kortare webbadresser, vilket sökmotorer föredrar och som är lättare att skriva. showthread.php?tid=1 blir thread-1.html. <strong>När detta alternativ är aktiverat måste du se till att du har MyBB .htaccess i MyBB's rootkatalog (eller likvärdigt för din server). Automatiskt detektering fungerar inte på alla servrar.</strong> Vänligen besök <a href=\"http://wiki.mybb.com/index.php/SEF_URLS\">MyBB's wiki</a> för assistans.";
$l['setting_seourls_auto'] = "Automatisk detektering";
$l['setting_seourls_yes'] = "Aktiverad";
$l['setting_seourls_no'] = "Inaktiverad";
$l['setting_gzipoutput'] = "Använd GZip sidokomprimering?";
$l['setting_gzipoutput_desc'] = "Vill du komprimera sidorna till GZip format som skickas till webbläsaren? Detta resulterar i snabbare nedladdning för dina besökare och mindre trafikanvändning för dig.";
$l['setting_gziplevel'] = "GZip sidkomprimeringsnivå?";
$l['setting_gziplevel_desc'] = "Ange den nivå som du vill använda på GZip komprimeringen från 0-9. (0 = ingen komprimering, 9= maximal komprimering). Detta kommer endast påverka om du har Gzip sidokomprimering aktiverat ovan och en PHP version som är nya än 4.2. Om du använder en äldre version av PHP, kommer standardkomprimering att användas istället på zlib katalogen.";
$l['setting_nocacheheaders'] = "Skicka No Cache Headers";
$l['setting_nocacheheaders_desc'] = "Med detta alternativ förhindrar caching av sidan från webbläsaren.";
$l['setting_redirects'] = "Vänliga omdirigeringslänkar";
$l['setting_redirects_desc'] = "Detta kommer att aktivera vänliga omdirigeringslänkar funktionen istället för att hoppa direkt till sidan.";
$l['setting_load'] = "*NIX laddningsbegränsning";
$l['setting_load_desc'] = "Begränsa den maximala serverladdningen innan MyBB börjar avvisa besökare. 0 för ingen, men rekommenderat är 5.0.";
$l['setting_tplhtmlcomments'] = "Output mall start/slut kommentarer?";
$l['setting_tplhtmlcomments_desc'] = "Detta kommer aktivera eller inaktivera output mall start/slut kommentarer i HTML.";
$l['setting_use_xmlhttprequest'] = "Aktivera XMLHttp begäran funktionerna.";
$l['setting_use_xmlhttprequest_desc'] = "Detta kommer att aktivera eller inaktivera XMLHttp begäran funktionerna. ";
$l['setting_useshutdownfunc'] = "Använd PHP's nedstängnings funktion";
$l['setting_useshutdownfunc_desc'] = "Denna inställning fungerar bäst som standard, vilket regleras vid installationen av MyBB. Om trådindikerare inte fungerar som det ska eller om meta information inte gör det heller, ställ då in denna på \'nej\.";
$l['setting_extraadmininfo'] = "Avancerad statistik / felsökningsinformation";
$l['setting_extraadmininfo_desc'] = "Visar serverns laddning, analyserar tid, Gzip komprimering, m.m. längst ner på alla sidor i rootkatalogen. Observera att endast administratörer kan se denna information.";
$l['setting_uploadspath'] = "Uppladdningssökväg";
$l['setting_uploadspath_desc'] = "Sökvägen för alla forumuppladdningar. Den <b>måste vara chmod 777</b> (på Unix servrar).";
$l['setting_useerrorhandling'] = "Använd felhantering";
$l['setting_useerrorhandling_desc'] = "Om du inte vill använda integrerad felhantering för MyBB inaktivera då denna funktion. Hursomhelst, det är rekommenderat att låta denna vara aktiverad.";
$l['setting_errorlogmedium'] = "Felhantering medium";
$l['setting_errorlogmedium_desc'] = "Den typ av felhantering som ska användas";
$l['setting_errorlogmedium_none'] = "Ingen";
$l['setting_errorlogmedium_log'] = "Logga fel";
$l['setting_errorlogmedium_email'] = "Skicka fel via e-post";
$l['setting_errorlogmedium_both'] = "Logga och skicka fel via e-post";
$l['setting_errortypemedium'] = "Feltyp medium";
$l['setting_errortypemedium_desc'] = "Typ av felmeddelande att visa";
$l['setting_errortypemedium_warning'] = "Varningar";
$l['setting_errortypemedium_error'] = "Fel";
$l['setting_errortypemedium_both'] = "Varningar och fel";
$l['setting_errortypemedium_none'] = "Dölj fel och varningar";
$l['setting_errorloglocation'] = "Felloggnings plats";
$l['setting_errorloglocation_desc'] = "Platsen för loggen att skicka felen till, om specificerat. ";
$l['setting_enableforumjump'] = "Aktivera forumhopp menyn?";
$l['setting_enableforumjump_desc'] = "Forumhopp menyn visas längst ner på forumet och i trådarna. Detta kan bidra till hög belastning på ditt forum om du har ett stort forum. Ställ in den på \'nej\' för att inaktivera den. ";
$l['setting_ip_forwarded_check'] = "Granska användares IP-adresser?";
$l['setting_ip_forwarded_check_desc'] = "Vill du granska användares IP-adresser efter HTTP_X_FORWARDED_FOR eller HTTP_X_REAL_IP headers? Om du är säker ställ då in den på nej. ";
$l['setting_postlayout'] = "Inläggslayout";
$l['setting_postlayout_desc'] = "Låter dig byta mellan det klassiska och det nya horisontella layoutläget. Klassiskt läge visar information om skaparen till vänster om inlägget, medan horisontellt visar information om skaparen över inlägget.";
$l['setting_postlayout_horizontal'] = "Visa inlägg med horisontella läget";
$l['setting_postlayout_classic'] = "Visa inlägg med det klassiska läget";
$l['setting_postsperpage'] = "Inlägg per sida:";
$l['setting_postsperpage_desc'] = "Antalet inlägg att visa per sida. Vi rekommenderar inte högre än 20 för personer med långsammare bredbandsuppkoppling.";
$l['setting_userpppoptions'] = "Använd valbar antal inlägg per sida.";
$l['setting_userpppoptions_desc'] = "Om du vill låta användare välja hur många inlägg som ska visas per sida i en tråd, ange då alternativen som de får välja mellan separerat med ett kommatecken. Om denna lämnas tom kan de inte välja hur många inlägg som ska visas per sida.";
$l['setting_postmaxavatarsize'] = "Största avatar dimensionerna i inlägg";
$l['setting_postmaxavatarsize_desc'] = "De maximala dimensionerna för avatarer som visas i inlägg. Om en avatar är för stor, så kommer den att skalas ner automatiskt.";
$l['setting_threadreadcut'] = "Läs trådar från databas (Dagar)";
$l['setting_threadreadcut_desc'] = "Antalet dagar som du vill hämta information åt trådar från databasen. För större forum rekommenderar vi inte ett högre nummer eftersom att forumet kommer att bli märkbart långsammare. Ange 0 för att inaktivera.";
$l['setting_threadusenetstyle'] = "Usenet stil för trådvy";
$l['setting_threadusenetstyle_desc'] = "Genom att välja ja kommer inlägg att likna inlägg i USENET. Inga inlägg kommer att se moderna ut. ";
$l['setting_quickreply'] = "Visa snabbsvar formuläret";
$l['setting_quickreply_desc'] = "Låter dig ställa in om snabbsvar formuläret ska visas längst ner på sidan eller inte.";
$l['setting_multiquote'] = "Visa \"multi-citeringsknappar\"";
$l['setting_multiquote_desc'] = "Multi-citeringsknapparna låter dig citera flera personer på samma gång. Välj flera inlägg och klicka sedan på svara. ";
$l['setting_showsimilarthreads'] = "Visa \'Liknande trådar\' Tabellen";
$l['setting_showsimilarthreads_desc'] = "Liknande trådar tabellen visar trådar som är relevanta till tråden som du läser. Du kan ställa in relevansen nedan.";
$l['setting_similarityrating'] = "Liknande trådar relevansbetyg";
$l['setting_similarityrating_desc'] = "Detta låter dig begränsa antalet liknande trådar till de som är mer relevanta (0 som inte är det). Numret ska inte vara över 10 och inte under (<5) på större forum.";
$l['setting_similarlimit'] = "Liknande trådar begränsning";
$l['setting_similarlimit_desc'] = "Här kan du ändra den totala mängd av liknande trådar som visas i tabellen. Det är inte rekommenderat att använda över 15 på ett forum med 56 000 användare. ";
$l['setting_showforumpagesbreadcrumb'] = "Visa forumet i multisidig dropdown";
$l['setting_showforumpagesbreadcrumb_desc'] = "Om ett forum har mer än 1 sida av trådar vill du då visa en dropdown pagineringsmeny?";
$l['setting_browsingthisthread'] = "Användare som besöker tråden";
$l['setting_browsingthisthread_desc'] = "Här kan du stänga av \'användare som besöker tråden\' funktionen.";
$l['setting_delayedthreadviews'] = "Fördröjd uppdatering av antalet besökare i tråden";
$l['setting_delayedthreadviews_desc'] = "Om denna inställning aktiveras, kommer antalet som besöker tråden uppdateras i bakgrunden av det schemalagda uppgiftssystemet. Om den inte är aktiverad ökas antalet besökare omedelbart.";
$l['setting_enablewarningsystem'] = "Aktivera varningssystemet?";
$l['setting_enablewarningsystem_desc'] = "Ställ in den på nej för att inaktivera varningssystemet.";
$l['setting_allowcustomwarnings'] = "Tillåt anpassade varningstyper?";
$l['setting_allowcustomwarnings_desc'] = "Tillåt att moderatorer får dela ut anpassade anledningar med en viss poängsumma, som de får bestämma själva.";
$l['setting_canviewownwarning'] = "Kan användare se sina egna varningar?";
$l['setting_canviewownwarning_desc'] = "Genom att välja ja får användare se sina senaste varningar i kontrollpanelen. de kan även se sin egna varningsnivå på sin profil. ";
$l['setting_maxwarningpoints'] = "Maximalt antal varningspoäng";
$l['setting_maxwarningpoints_desc'] = "Det maximala antalet varningspoäng som man kan dela ut till en användare innan det räknas som en varningsnivå på 100%.";
$l['setting_wolcutoffmins'] = "Avregleringstid (minuter)";
$l['setting_wolcutoffmins_desc'] = "Tiden i minuter innan en användare ska markeras som offline. Rekommenderat: 15.";
$l['setting_refreshwol'] = "Uppdatera Vilka är Online sidan (minuter)";
$l['setting_refreshwol_desc'] = "Antalet minuter innan \"Vilka är Online\" sidan ska uppdateras. 0 för att inaktivera.";
$l['setting_enablepruning'] = "Aktivera användarrensning?";
$l['setting_enablepruning_desc'] = "Aktivera för att rensa användare efter kriterierna nedan.";
$l['setting_enableprunebyposts'] = "Rensa användare efter antalet inlägg?";
$l['setting_enableprunebyposts_desc'] = "Aktiver för att rensa användare efter deras antal inlägg?";
$l['setting_prunepostcount'] = "Antal inlägg att rensa efter";
$l['setting_prunepostcount_desc'] = "Aktivera för att rensa användare som har gjort färre antal inlägg än det som anges här.";
$l['setting_dayspruneregistered'] = "Tid registrerad innan rensning för antal inlägg";
$l['setting_dayspruneregistered_desc'] = "Aktivera för att rensa användare som har varit registrerade minst de antal dagar som anges.";
$l['setting_pruneunactived'] = "Rensa ännu ej aktiverade användare?";
$l['setting_pruneunactived_desc'] = "Aktivera för att rensa användare som ännu inte aktiverats.";
$l['setting_dayspruneunactivated'] = "Dagar registrerad innan rensning av ej aktiverade användare";
$l['setting_dayspruneunactivated_desc'] = "Aktivera för att rensa användare som ännu inte aktiverats men som åtminstone har varit registrerade ett visst antal dagar.";
$l['setting_prunethreads'] = "Rensa användares inlägg/trådar";
$l['setting_prunethreads_desc'] = "För de användare som ska raderas, vill du även att deras inlägg och trådar ska tas bort?";
?>