<?php
########################################################
#Svenska språkapaketet                  
#Version 1.0                                         
#Datum:                                     
#MyBB-Version 1.8.3                                   
#Skapare: postyal.com| Webbplats: postyal.com
#(c) 2011-2012 MyBBoard.se | Alla rättigheter reserverade!  
#                                                       
# Licens / Användningsvillkor hittar ni i readme filen 
# som finns bifogad. 
#########################################################

// Help Document 1
$l['d1_name'] = "Användar registrering";
$l['d1_desc'] = "Förmåner och privilegier för att registrera dig.";
$l['d1_document'] = "Vissa delar av detta forum kan kräva att du är inloggad och registrerad. Registreringen är gratis och tar några minuter att genomföra.
<br /><br />Du uppmanas att registrera dig, när du registrerar dig kommer du att kunna skicka meddelanden, bestämma dina egna inställningar, och underhålla en profil.
<br /><br />Några av de funktioner som generellt kräver registrering är prenumerationer byte av stilar, åtkomst av personlig Pad (enkelt anteckningsblock) och e-posta forummedlemmar.";
// Help Document 2
$l['d2_name'] = "Uppdatera profil";
$l['d2_desc'] = "Ändra dina uppgifter efter registreringen.";
$l['d2_document'] = "'Vid något tillfälle under din vistelse, kanske du bestämmer dig för att du behöver uppdatera viss information som din messenger information, ditt lösenord, eller kanske du behöver ändra din e-postadress. Du kan ändra något av denna information från din kontrollpanel. För att komma åt den här kontrollpanelen, klicka på länken i det övre högra hörnet på de flesta en sida med rubriken \" Användar KP \". Därifrån, välj bara \" Redigera profil \" och ändra eller uppdatera önskad information, fortsätt sedan att klicka på knappen Skicka längst ner på sidan för att ändringarna ska börja gälla.";
// Help Document 3
$l['d3_name'] = "Användning av Cookies på MyBB";
$l['d3_desc'] = "MyBB använder cookies för att lagra viss information om din registrering.";
$l['d3_document'] = "MyBB använder cookies för att spara dina inloggningsuppgifter om du är registrerad, och ditt senaste besök om du inte är.
<br /><br />Cookies är små textdokument som lagras på din dator, de cookies från detta forum kan endast användas på denna webbplats och utgör inte någon säkerhetsrisk.
<br /><br />Cookies på detta forum spårar också de specifika ämnen du har läst och när du senast läste dem.
<br /><br />För att rensa alla cookies från detta forum kan du klicka <a href=\"misc.php?action=clearcookies&amp;key={1}\">här</a>.";
// Help Document 4
$l['d4_name'] = "Logga In och Ut";
$l['d4_desc'] = "Hur man Loggar In och Ut.";
$l['d4_document'] = "När du loggar in, anger du en cookie på din dator så att du kan surfa på forumet utan att behöva ange i ditt användarnamn och lösenord varje gång. Logga ut rensar cookien för att säkerställa att ingen annan kan surfa på forumet som du.
<br /><br />För att logga in, klicka på logga in länken i det övre högra hörnet av forumet. För att logga ut klickar du på logga ut länken på samma plats. I det fall du inte kan logga ut, rensa cookies på din dator för samma effekt.";
// Help Document 5
$l['d5_name'] = "Skapa en ny tråd";
$l['d5_desc'] = "Starta en ny tråd i ett forum.";
$l['d5_document'] = "När du går till ett forum som du är intresserad av och du vill skapa ett nytt ämne (eller tråd), Välj helt enkelt knappen längst upp och längst ner på rätt forumet \" Ny tråd \". Vänligen notera att du kanske inte har behörighet att skapa en ny tråd i varje forum som din administratör kan ha begränsat inlägg i detta forum för att personal eller arkiverade forumet helt. ";
// Help Document 6
$l['d6_name'] = "Skapa ett svar";
$l['d6_desc'] = "Besvara ett ämne i ett forum.";
$l['d6_document'] = "Under ditt besök, kan du stöta på en tråd som du vill göra ett svar i. För att göra detta klickar du bara på \" Besvara \"-knappen längst ner eller högst upp i tråden. Vänligen notera att administratören kan ha begränsat meddelanden till vissa användare i just det forumet.
<br /><br />Dessutom om en moderator på ett forum ha låst en tråd innebär det att användare inte kan svara på det. Det finns inget sätt för en användare att öppna en sådan tråd utan hjälp av en moderator eller administratör.";
// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Lär dig använda MyCode för att förbättra dina inlägg.";
$l['d7_document'] = "Du kan använda MyCode, en förenklad version av HTML, i dina inlägg för att skapa vissa effekter.
<p><br />[b]Denna text är fet[/b]<br />&nbsp;&nbsp;&nbsp;<b>Denna text är fet</b>
<p>[i]Denna text är kursiv[/i]<br />&nbsp;&nbsp;&nbsp;<i>Denna text är kursiv</i>
<p>[u]Denna text är understruken[/u]<br />&nbsp;&nbsp;&nbsp;<u>Denna text är understruken</u>
<p>[s]Denna text är överstruken[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Denna text är överstruken</strike>
<p><br />[url]http://www.exempel.se/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.exempel.se/\">http://www.exempel.se/</a>
<p>[url=http://www.exempel.se/]exempel.se[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.exempel.se/\">exempel.se</a>
<p>[email]exempel@exempel.se[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:exempel@exempel.se\">exempel@exempel.se</a>
<p>[email=exempel@exempel.se]Maila mig![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:exempel@exempel.se\">Maila mig!</a>
<p>[email=exempel@exempel.se?subject=spam]E-mail med ämne[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:exempel@exempel.se?subject=spam\">E-mail med ämne</a>
<p><br />[quote]Quoted text will be here[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Quoted text will be here</quote>
<p>[code]Text with preserved formatting[/code]<br />&nbsp;&nbsp;&nbsp;<code>Text with preserved formatting</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]This text is red[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">This text is red</font>
<p>[size=3]This text is size 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">This text is size 3</font>
<p>[font=Tahoma]This font is Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">This font is Tahoma</font>
<p><br />[align=center]This is centered[/align]<div align=\"center\">This is centered</div>
<p>[align=right]This is right-aligned[/align]<div align=\"right\">This is right-aligned</div>
<p><br />[list]<br />[*]List Item #1<br />[*]List Item #2<br />[*]List Item #3<br />[/list]<br /><ul><li>List item #1</li><li>List item #2</li><li>List Item #3</li>
</ul>
<p>You can make an ordered list by using [list=1] for a numbered, and [list=a] for an alphabetical list.</p>";
?>